Member Function
Fragment
Constructor.
Fragment()
Fragment(seqId1, beg1, seqId2, beg2, len[, reversed])
Parameters

seqId1 | The id of the first sequence. Types: Id
beg1 | The TSize begin position on the first sequence.
seqId2 | The id of the second sequence. Types: Id
beg2 | The TSize begin position on the second sequence.
len | The TSize length of the segment match.
reversed | true if the segments match in reverse orientation, false otherwise. Types: bool Default: false

Member of
ExactReversableFragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59